/**********************************************************/
/****                                                  ****/
/****                     Button                       ****/
/****                                                  ****/
/**********************************************************/

.ButtonPrimary {
  display: flex;
  color: #29abe2;
  text-decoration: none;
  font-size: 1.9rem;
  font-family: "vansans-extrabold";
}

.ButtonPrimary__title {
  align-self: center;
  margin-right: 1.1rem;
}

.ButtonPrimary__icon {
  flex-basis: 4.8rem;
  align-self: center;
}

.ButtonPrimary__icon svg {
  width: 4.8rem;
  height: 4.8rem;
  fill: none;
  stroke: #29abe2;
}


/**********************************************************/
/****                                                  ****/
/****                     Button                       ****/
/****                    Variants                      ****/
/****                                                  ****/
/**********************************************************/

/****  Hero card buttons ****/
.Hero__button {
  margin-top: 3.7rem;
  justify-content: end;
}

.Hero__button--reversed {
  justify-content: left;
}